Subject: Re: Liesl Nuñez
From: "Mike" <[email-masked]>
To: "Charlie Nunez" <[email-masked]>
Date: Sat, 11 Apr 2009 17:47:28 -0400

I was going through the registrations and did not find Liesl's paperwork or payment.  I thought she told me she had it for me but I didn't remember her giving it to me.  Did she turn it in?  Let me know and I can ask my daughters if they may have put it away as well.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Charlie Nunez 
  To: 'Mike' 
  Sent: Monday, April 06, 2009 9:04 PM
  Subject: Liesl Nuñez

   
  Mike,

  We finally got the physical today. She is all set. 

  Can she bring it all tomorrow for the game? Based on the weather, there might not be a game so we could mail it.

  Thanks for your help.

  Sincerely,

  Charlie Nunez, Jr.

  (517) 507-3658

  I help people eliminate stress, have more family time, increase cash reserves and control their financial future while working with a team of positive people interested in your success.